## lens-cover-reminder-sp 0.1

=== Makefile ===
SUBDIRS = src
HILDON_STATUS_PANEL_LIB_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildondesktoplibdir)
HILDON_STATUS_PANEL_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonstatusmenudesktopentrydir)
BUILDDIR=build
SP_LIB=lens-cover-reminder-sp.so
DATA_FILE_SP=lens-cover-reminder-sp.desktop
IMAGE_PATH=/usr/share/icons/hicolor/18x18/hildon/

all: create_builddir subdirs

install: all
	install -d $(DESTDIR)/$(HILDON_STATUS_PANEL_LIB_DIR)
	install -m 644 $(BUILDDIR)/$(SP_LIB) $(DESTDIR)/$(HILDON_STATUS_PANEL_LIB_DIR)
	install -d $(DESTDIR)/$(HILDON_CONTROL_PANEL_DATA_DIR)
	install -d $(DESTDIR)/$(HILDON_STATUS_PANEL_DATA_DIR)
	install -m 644 data/$(DATA_FILE_SP) $(DESTDIR)/$(HILDON_STATUS_PANEL_DATA_DIR)
	install -d $(DESTDIR)/$(IMAGE_PATH)
	install -m 644 data/statusarea_lens_cover_reminder.png $(DESTDIR)/$(IMAGE_PATH)


subdirs: $(SUBDIRS)

$(SUBDIRS):
	$(MAKE) -C $@

create_builddir:
	mkdir -p build

.PHONY: all clean install $(SUBDIRS)

clean:  
	rm -rf build
	for d in $(SUBDIRS); do (cd $$d; $(MAKE) clean);done
