=== debian/changelog ===
lens-cover-reminder-sp (0.1) unstable; urgency=low

  * Initial Release.

 -- Nicolai Hess <nicolaihess@web.de>  Wed, 12 May 2010 00:09:23 +0200
