=== debian/control ===
Source: lens-cover-reminder-sp
Priority: extra
Maintainer: Nicolai Hess <nicolaihess@web.de>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, libdbus-1-dev, mce-dev
Standards-Version: 3.7.2
Section: user/desktop

Package: lens-cover-reminder-sp
Architecture: any
Depends: ${shlibs:Depends}
Description: Reminds you of the open lens
 Shows a little statusbar icon while the lens
 is open and vibrates on screen lock
XB-Maemo-Display-Name:Lens Cover Reminder
XSBC-Bugtracker: mailto:nicolaihess@web.de
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oFCxcRDCOWR1YAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAB+ElEQVRo3u1YzUoCURT+roWLhAG9KJQLhd7A3iGYTbtoEUQv
 UNAi3V7xAVoWufcRbNkT1As4C0FsZX+kUPnztRhERycarbE7zBw4XLiXmbnf
 991zzj0DRPa/Jlb9QaVAAIjHDWxvX+4cHBzeB4oxpcBuFx8kWC6Dpmmy1WoV
 ArF5y7L2lAJJ2zsdUEqwWCwyMOx3OhMAJKgUmEqlaFnW0TLvjK2Q/X0AkBK4
 uQGEsMfTU0CIJ1Sr1XPt2X95AXs9sF4HAXucVkF7AKQNIpGwAQDOWCiVStT+
 7L++gpmME8BMLCjdMk9hOvOMRpPNTwPQVgW3zFOvT/ybjLSrC/vH0+yPfTCY
 3/yMCrdaACiXS3PsjxXI5dxBKAVK6b0u+FoHYrFrSOm+9v7uPn9yAvT7mtQF
 t+Pzk3e7oGGAyWTSUzZa9xtEpSIxGj3Oza+tAcOh+zNvb8DGxqceWajRaGya
 pnlnGAa9ejqdZq1Wu4q6ncgiW6Inpn1H0WmDQouGxi9b1+Z3xfxJ0KulXLkC
 izLhNdja7TYAYCt55lh/eL4AAGSzWT2bet8ujIswKIIMIHB1QMzEgPhlTCyq
 HkNfB/xrcuw+JZ/PO+abzaZjPTQxsHIFxszPKhDaLBQBCEwM/NWdaJxtvM5H
 lfi/+4HwVmIGBEDgFYgssrDbF6jviVBB7BI9AAAAAElFTkSuQmCC
 ====
