## lens-cover-reminder-sp 0.2

=== debian/changelog ===
lens-cover-reminder-sp (0.2) unstable; urgency=low

  * changed the app-icon (XB-Maemo-Icon)

 -- Nicolai Hess <nicolaihess@web.de>  Sun, 16 May 2010 22:18:02 +0200
