=== debian/control ===
Source: lens-cover-reminder-sp
Priority: extra
Maintainer: Nicolai Hess <nicolaihess@web.de>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, libdbus-1-dev, mce-dev
Standards-Version: 3.7.2
Section: user/desktop

Package: lens-cover-reminder-sp
Architecture: any
Depends: ${shlibs:Depends}
Description: Reminds you of the open lens
 Shows a little statusbar icon while the lens
 is open and vibrates on screen lock
XB-Maemo-Display-Name:Lens Cover Reminder
XSBC-Bugtracker: mailto:nicolaihess@web.de
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oFEBQRBzEa8BkAAADDSURBVGje7ZixDcIwEAADYgFa3LjxVNQMwALI
 YoEMQJ2GjZAbN6alo4UGWY7yQgLFhIe7Jh/ZivP6yydO0wAAAAAATMXscbxp
 vf+59gosemeb/WdWPexGu5T6CvyYQgXr66naol0Rp5RyvFpuB3PPlzbHxhgU
 0qNQiXMuxyEEKkACrypUE6mz9DmiEAo9w3ufY2vtYDzGKM5FIRQStJEU4kVG
 AiTw5Q9x2effGUchFQrV3MRInwd0IU3wbxSF/j0BmJo7rOAhKl3due8AAAAA
 SUVORK5CYII=
 ====
