## lens-cover-reminder-sp 0.3

=== debian/changelog ===
lens-cover-reminder-sp (0.3) unstable; urgency=low

  * changed the icon again
  * changed bugtracker

 -- Nicolai Hess <nicolaihess@web.de>  Tue, 18 May 2010 00:52:23 +0200
