=== debian/control ===
Source: lens-cover-reminder-sp
Priority: extra
Maintainer: Nicolai Hess <nicolaihess@web.de>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, libdbus-1-dev, mce-dev
Standards-Version: 3.7.2
Section: user/desktop

Package: lens-cover-reminder-sp
Architecture: any
Depends: ${shlibs:Depends}
Description: Reminds you of the open lens
 Shows a little statusbar icon while the lens
 is open and vibrates on screen lock
XB-Maemo-Display-Name:Lens Cover Reminder
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1611
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oFERYoMtIVCosAAADcSURBVGje7Zi9CsIwFEZvpXPA1SlLyOriUwQh
 u0/hk/gqBclTuLhqlkyuQgbXdguhDYJi1Kvfmb6S0PSS09sfIgAAAAAAwJZG
 a91zLqAlIhJCsLz4GCPNuCvU5geH5foti66O+5edi/0O/JZCOZvbqdqi5yx3
 XZfyYr6dzL1cdylba6EQH4VylFIpe++xAyjgUYVqUuosoxlQCArdwxiTspRy
 Mh5CSNk5B4Wg0Jhcm5JCeJChABTw5Tdx3uefGYdCLBSq+RFTej1AF+JEo7Xu
 8W8UCv17G40xEvgQA+gnLQnOJA+wAAAAAElFTkSuQmCC
 ====
