## lens-cover-reminder-sp 0.4

=== Makefile ===
--- 
+++ 
@@ -1,21 +1,32 @@
-SUBDIRS = src
+SUBDIRS = src src_cp
 HILDON_STATUS_PANEL_LIB_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildondesktoplibdir)
 HILDON_STATUS_PANEL_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonstatusmenudesktopentrydir)
+HILDON_CONTROL_PANEL_LIB_DIR=$(shell pkg-config hildon-control-panel --variable=pluginlibdir)
+HILDON_CONTROL_PANEL_DATA_DIR=$(shell pkg-config hildon-control-panel --variable=plugindesktopentrydir)
 BUILDDIR=build
 SP_LIB=lens-cover-reminder-sp.so
+CP_LIB=lens-cover-reminder-cp.so
 DATA_FILE_SP=lens-cover-reminder-sp.desktop
+DATA_FILE_CP=lens-cover-reminder-cp.desktop
 IMAGE_PATH=/usr/share/icons/hicolor/18x18/hildon/
-
+CONTROL_PANEL_IMAGE_PATH=/usr/share/icons/hicolor/48x48/hildon/
 all: create_builddir subdirs
 
 install: all
 	install -d $(DESTDIR)/$(HILDON_STATUS_PANEL_LIB_DIR)
 	install -m 644 $(BUILDDIR)/$(SP_LIB) $(DESTDIR)/$(HILDON_STATUS_PANEL_LIB_DIR)
-	install -d $(DESTDIR)/$(HILDON_CONTROL_PANEL_DATA_DIR)
 	install -d $(DESTDIR)/$(HILDON_STATUS_PANEL_DATA_DIR)
 	install -m 644 data/$(DATA_FILE_SP) $(DESTDIR)/$(HILDON_STATUS_PANEL_DATA_DIR)
+	install -d $(DESTDIR)/$(HILDON_CONTROL_PANEL_DATA_DIR)
+	install -m 644 data/$(DATA_FILE_CP) $(DESTDIR)/$(HILDON_CONTROL_PANEL_DATA_DIR)
+	install -d $(DESTDIR)/$(HILDON_CONTROL_PANEL_LIB_DIR)
+	install -m 644 $(BUILDDIR)/$(CP_LIB) $(DESTDIR)/$(HILDON_CONTROL_PANEL_LIB_DIR)
 	install -d $(DESTDIR)/$(IMAGE_PATH)
 	install -m 644 data/statusarea_lens_cover_reminder.png $(DESTDIR)/$(IMAGE_PATH)
+	install -d $(DESTDIR)/$(CONTROL_PANEL_IMAGE_PATH)
+	install -m 644 data/lens-cover-reminder-setup.png $(DESTDIR)/$(CONTROL_PANEL_IMAGE_PATH)
+
+
 
 
 subdirs: $(SUBDIRS)
