=== src_cp/Makefile ===
OBJS=lens-cover-reminder-cp.o
SOURCES=lens-cover-reminder-cp.c
BUILDDIR=../build
LIB=$(BUILDDIR)/lens-cover-reminder-cp.so
PKG_FLAGS=$(shell pkg-config hildon-1 libhildondesktop-1 --libs --cflags)
CCFLAGS=-shared
CC=gcc

all: $(LIB)


$(LIB): $(OBJS)
	$(CC) $(CCFLAGS) $(PKG_FLAGS) $(OBJS) -o $(LIB)

.c.o:
	$(CC) $(CCFLAGS) $(PKG_FLAGS) -c $< -o $@


.PHONY: clean all

clean:
	rm $(OBJS)
