=== debian/changelog ===
lens-cover-reminder-sp (0.4) unstable; urgency=low

  * added LED notification
  * control panel plugin to configure
  * notification pattern (LED and Vibrator) and automatic
    screenlock 

 -- Nicolai Hess <nicolaihess@web.de>  Sat,  5 Jun 2010 23:59:23 +0200

lens-cover-reminder-sp (0.3.1) unstable; urgency=low

  * expermintal feature: screenlock by closing the lenscover

 -- Nicolai Hess <nicolaihess@web.de>  Tue, 18 May 2010 23:23:00 +0200
