=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: lens-cover-reminder-sp
 Priority: extra
 Maintainer: Nicolai Hess <nicolaihess@web.de>
-Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, libdbus-1-dev, mce-dev
+Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, libdbus-1-dev, mce-dev, hildon-control-panel-dev, libosso-dev
 Standards-Version: 3.7.2
 Section: user/desktop
